/*
We have to put the same margin and padding as the footer because it has to be a size copy
 */
#footerFix {
	visibility: hidden;
}

footer {
	background-color: #222;
	border-color: #080808;
	color:white;
	position: absolute;
	bottom: 0;
}

#footerFix div.col-m, footer div.col-m {
	text-align: center;
	margin-bottom: 10px;
}

#footerFix h4, footer h4 {
	font-size: 20px;
	margin-top: 0px;
}

#footerFix img, footer img {
	margin-right: 10px;
}

#footerFix .col-m, #footerFix .col-t, footer .col-m, footer .col-t {
	text-align: center;
}
